[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: ANybody got a working GTK+1.1.6

On Wed, 16 Dec 1998, Ionutz Borcoman wrote:

> I've downloaded from CVS and made the deb files with the debian/build
> script. The same for glib. Unfortunately the packages I am trying to do
> now depends therefore on something like libgtk-cvs-1.1 and
> libglib-cvs-1.1. You will need the glib 1.1.6 installed to compile the
> CVS. I've took it from:
> ftp://ftp.de.debian.org/debian-incoming
> They have let me compile the CVS.
Currently I'm bussy to compile 1.1.7 using the build scripts from 1.1.6.
Should I do a NMU if this is successful?

Kind regards


Reply to: